Loading...
Searching...
No Matches
roboto_regular.h File Reference

Go to the source code of this file.

## Functions

const std::string | roboto_regular_ttf ((const char *) roboto_regular_raw_data,(const char *) roboto_regular_raw_data+sizeof(roboto_regular_raw_data))

## Function Documentation

## roboto_regular_ttf()

const std::string roboto_regular_ttf | ( | (const char *) | roboto_regular_raw_data,
|  | (const char *) roboto_regular_raw_data+sizeof(roboto_regular_raw_data) |
| ) |  |